You can skip this in seconds

Click here to continue


What's Required in Version of Tariscope

Processor: Pentium IV 2,66 GHz or faster., 1 Gb memory

What's New in Version of Tariscope

- Updated Tarisope Jobs service: improved multithreading and rdl reports support;
- Updated Tariscope NetFlow Collector: better multithreading support;
- Oktell IP-PBX support;
- Updated following Management applets: services, jobs, tarifs;
- New Active directory syncronization wizard.

Look for Similar Items by Category


Popular Downloads